[Unit]
Description=AqHome Broker
DefaultDependencies=no
Wants=network.target
StartLimitIntervalSec=60
StartLimitBurst=5

[Service]
Type=exec
RemainAfterExit=no
ExecStart=/usr/local/sbin/aqhome-data --datafolder=/var/lib/aqhome-data -p /var/run/aqhome-data.pid
Restart=on-failure
RestartSec=5s
LimitNOFILE=16384

[Install]
WantedBy=multi-user.target
